body {
	font-family: Arial;
	font-size: 10pt;
	font-style: normal;
	line-height: 130%;
	text-align: justify;
	color: #000066;
	}
	
h1 { /* Page Title */
	font-family: arial;
	font-size: 14pt;
	font-style: normal;
	line-height: 130%;
	text-align: left;
	color: #C15C24;
	margin-top: 14px;
	margin-bottom: 4px;
	}
	
h2 { /* TITLE */
	font-family: arial;
	font-size: 12pt;
	font-style: normal;
	line-height: 130%;
	text-align: left;
	color: #C15F22;
	margin-top: 10px;
	margin-bottom: 10px;
	}
	
h3 { /* SUB-TITLE */
	font-family: arial;
	font-size: 11pt;
	line-height: 100%;
	text-align: left;
	color: #C45E20;
	margin-top: 2px;
	margin-right: 20px;
	margin-bottom: 20px;
	}
	
h4 { /* sub-sub-Title */
	font-family: Arial;
	font-size: 10pt;
	font-style: normal;
	line-height: 130%;
	text-align: left;
	color: #000066;
	margin-top: 20px;
	margin-bottom: 4px;}
	
h5 { /* SUB-TITLE */
	font-family: arial;
	font-size: 11pt;
	line-height: 100%;
	text-align: left;
	color: #C45E20;
	}
		
a{
	color:#0000CC;
	text-decoration:none;
}
a:hover{color:#c15f22}

	
li { /* OL & UL line spacing */
	font-family: Arial;
	font-size: 10pt;
	font-style: normal;
	line-height: 130%;
	text-align: justify;
	color: #000066;
	margin-top: 6px;
	margin-left: 0px;
	}
	
	
.footer {
	font-family: Arial, sans-serif;
	font-size: 8pt;
	text-align: center;
	color: #003366;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 10px;
}

p {
	font-family: Arial;
	font-size: 10pt;
	font-style: normal;
	line-height: 130%;
	text-align: justify;
	color: #000066;
	margin-top: 0px;
	margin-bottom: 14px;
}


ul 
{
	margin-right: 0px;
}

ol 
{
	margin-right: 20px;
}
